# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-25 19:03+0100\n"
"PO-Revision-Date: 2025-09-19 22:34+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_movement/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_movement/init.lua:106
msgid "Jump Dampener"
msgstr "Amortiguador de salto"

#: mods/hades_movement/init.lua:107
msgid "Allows you to reduce your jumping height"
msgstr "Te permite reducir la altura de tus saltos"

#: mods/hades_movement/init.lua:108
msgid "Put in Equipment slot to enable"
msgstr "Colóquelo en la ranura de equipo para habilitar"

#: mods/hades_movement/init.lua:109
msgid "Hold ‘Aux1’ control pressed to toggle"
msgstr "Mantenga presionado el control 'Aux1' para alternar"
